/* CSS Document */

/* Main Layout */
#vp.gold #nav {
    padding: 2px 0 0 160px !important;
}
@media (min-width: 1128px){
	body.onepointsix #vp.gold #nav {
		padding: 2px 0 0 225px !important;
	}
}
@media (min-width: 1128px){
	body.sixteenbynine #vp.gold #nav {
		padding: 2px 0 0 225px !important;
	}
}
@media screen and (max-width: 480px) {
	#vp.gold #nav {
	 padding: 2px 0 0 20px !important;
	}
	#proHomeL{
		display: none;	
	}
}

/* Home and Dashboard */
#proHome{
	border: 1px solid #8f762d;	
	overflow: hidden;
	color: #d7d7d7;
	background-color: #000;
}
#proHomeL{
	border-right: 1px solid #8f762d;
	float: left;
	width: 740px;
	min-height: 500px;
	background-color: #161616;
	font: normal 14px/20px Arial, sans-serif;
}
#pro_msg{
	font: normal 15px/20px Arial, sans-serif;
	color: #ffde00;	
	height: 55px;
}
#pro_msg_link{
	float: right;	
	padding: 5px 0 0 0;
}
#proWin.dashboard{
	width: 740px;	
	margin-left: -370px;
	font: normal 14px/20px Arial, sans-serif;
	color: #d7d7d7;
	padding-bottom: 0;
}
#pro_home_tbl{
	display: table;	
}
#pro_home_tbl em{
	color: #ffde00;	
	font-style: normal;	
}
#proHomeA{
	display: table-cell;
	padding: 0 0 0 50px;
	width: 260px;
	border-right: 1px solid #393939;
}
#proHomeB{
	display: table-cell;
	padding: 0 0 0 40px;
}
#proHomeCnt{
	padding: 15px 25px 15px 25px;
}
#ctas{
	font: normal 16px/22px Arial, sans-serif;
}
#ctas img{ 
	padding: 0 5px 5px 0;
    margin: -5px 0 0 -5px;
}
#prevSessCont{
	padding: 5px 0 0 0;
}
#proHomeCnt a{	
	color: #947a2d;
}
#proHomeCnt a:hover{	
	color: #ffde00;
}

#vp.pro #memHeadIcon{
	width: 115px;
    height: 111px;
    margin: -22px 0 0 -40px;
}
#vp.pro #header #vpStats{
	padding: 20px 40px 0 0;
}
#vp.pro #spotlighthead {
    margin: 0 0 0 -210px;
}
#proNav{
	float: right;
	padding: 9px 20px 0 0;	
}
#proNav a{
	width: 140px;	
}
#header.simple #pro_head_home {
    float: right;
    padding: 0 10px 0 0;
}


body.protrainer #lowArea a{
	color: #aea145;	
}
body.protrainer #lowArea a.pickBtn{
	color: #fff;
    background-color: #947a2d;
    border-radius: 7px;
    border: 1px solid #000;
    display: block;
	float: left;
    width: 67px;
    font-size: 10px;
    line-height: 11px;
	margin-top: -2px;
    padding: 3px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;	
	-webkit-user-select: none;  /* Chrome all / Safari all */
  	-moz-user-select: none;     /* Firefox all */
  	-ms-user-select: none;      /* IE 10+ */
  	user-select: none; 
}
body.protrainer #lowArea a.pickBtn:hover{
	text-decoration: none;	
	color: #eee;
	border: 1px solid #846b00;
}
body.protrainer #lowArea a.pickBtn.desel{
	background-color: #57481a;
	color: #000;
	cursor: default;
}
body.protrainer #lowArea a.pickBtn.desel:hover{
	text-decoration: none;	
	color: #000;
	border: 1px solid #000;
}
#header a:hover, #header #urlinks a:hover, #memArea a:hover{	
	color: #ffde00;
}
body.protrainer #lowArea a:hover, #proHomeCnt a:hover{	
	color: #ffde00;
}
#footNav #tabs div.tab {
    background-image: none;
    background-image: linear-gradient(#947a2d, #947a2d 40%, #57481a 60%, #57481a 100%);
}

/* ADD PRO STYLE */
/****************/

#info_mask{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	opacity: .5;
	background-color: #000;
	cursor: pointer;
	z-index: 300;
}
.info_note{
	position: absolute;
	left: 50%;
	width: 190px;
	z-index: 301;
	font: 12px/16px Arial, "sans-serif";
	color: #000;
}

.info_note .nu{
	background: url('/i/graphics/nu.png') top center no-repeat;
	height: 8px;
}
.info_note .nd{
	background: url('/i/graphics/nd.png') top center no-repeat;
	height: 8px;
}
.info_note.up .nd, .info_note.down .nu{
	display: none;
}
.info_note .content{
	background-color: #ddd6bf;
	border-radius: 8px;
	padding: 8px 10px;
}
.info_note strong, .info_note p strong{
	color: #947a2c;
}
.info_x{
	z-index: 2;
	color: #282828;
	text-align: right;
	height: 16px;
	margin-bottom: -20px;
	padding: 2px 6px;
	cursor: pointer;
}	
.info_note.main{
	width: 400px;
	text-align: center;
}
.info_note.main .content{
	background-color: #fff;
	border: 4px solid #947a2c;
	border-radius: 16px;
	padding: 0 10px;
}
.info_note.main .info_x{
	padding: 8px 12px;
	margin-bottom: -32px;
}	


@media screen and (max-width: 480px){
	#proNav{
		display: none;	
	}
}

/* Top Nav */
#vpNav ul li ul li.pnv_new a{
	background: #fff url('/i/pro/icon_new_i.png') center left no-repeat;
	padding-left: 35px;
}
#vpNav ul li ul li.pnv_replay a{
	background: #fff url('/i/pro/icon_replay_i.png') center left no-repeat;
	padding-left: 35px;
}
#vpNav ul li ul li.pnv_stats a{
	background: #fff url('/i/pro/icon_stats_i.png') center left no-repeat;
	padding-left: 35px;
}
#vpNav ul li ul li.pnv_ask a{
	background: #fff url('/i/pro/icon_ask_i.png') center left no-repeat;
	padding-left: 35px;
}
#vpNav ul li ul li.pnv_set a{
	background: #fff url('/i/pro/icon_settings_i.png?v=001') center left no-repeat;
	padding-left: 35px;
}





/* Window */
#proWin {
	position: fixed;
	left: 50%;
	top: 100px;
 	margin-left: -450px;
	width: 900px;
	border: 2px solid #947a2d;
	background-color: #161616;
	min-height: 250px;
	box-shadow: 1px 3px 8px 0px black;
	padding-bottom: 30px;
}
@media (max-height: 634px){
	#proWin{
		position: absolute;	
		top: 20px;
	}
}

#proWin strong{
	color: #ffde00;	
}
#proWin a{
	color: #947a2d;
	text-decoration: none;
}
#proWin a:hover{
	color: #ffde00;	
}
#proWinHead, #proHomeHead {
	background-color: #947a2d;
	font:  bold 26px/26px 'PT Serif', serif;
	text-align: center;
	padding: 4px 0 8px 30px;
	text-transform: uppercase;
	color: #000;
	
}
#proWinHead img, #proHomeHead img{
	position: relative;
	top: 5px;
}

#proX {
	float: right;
	margin: -6px 2px 0 0;
	color: #fff;
	font: 20px/20px "Arial Black", sans-serif;
	cursor: pointer;
}
#proWin #preMsg{
	overflow: hidden;
	padding: 0 0 15px 0;
    margin: 0 0 0 -10px;
}
#proWin #preMsg .c1{
	float: left;
}
#proWin #preMsg .c2{
	float: left;
	padding: 0 0 0 32px;
}
#proA {
	padding: 20px 30px 30px 30px;
	color: #d7d7d7;
	font: normal 14px/20px Arial, sans-serif;
}
#proA p, #proA ul li{
	color: #d7d7d7;	
}
#proWinHead strong, #proHomeHead strong {
	color: #fff;
	font-weight: normal;
}

#proWin h2{
	color: #fff;
	font: bold 16px/22px Arial, sans-serif;
	margin: 0;
	padding: 12px 0 12px 0;
	text-transform: uppercase;
}
#proWin #handSelection h2{
	padding: 18px 0 6px 0;
}
#proHomeL h2 {
	color: #fff;
	font: bold 16px/22px Arial, sans-serif;
	margin: 0;
	padding: 0 0 12px 0;
	text-transform: uppercase;
}
#proWin h1 {
	color: #fff;
	font: bold 18px/24px Arial, sans-serif;
	margin: 0;
	padding: 12px 0 0 0;
	text-transform: uppercase;
}
#proWin #proGameTitle {
	color: #fff;
	font: bold 16px/24px Arial, sans-serif;
	margin: 0;
	padding: 12px 0 0 0;
	text-transform: uppercase;
	display: none;
}
#proGameHFSF{
	display: none;	
}
#proWin .secsTbl {
	display: table;
	float: left;
}
#proWin .secA, #proWin .secB, #proWin .secC {
	display: table-cell;
	padding: 0 30px 10px 30px;
    border-right: 1px solid #393939;

}
#proWin .secB {
	min-width: 220px;
}
#proWin .secC {
	padding: 0 0 0 30px;
	border: none;
}
#proWin select {
	background-image: linear-gradient(#959490, #959490 40%, #444443 60%, #444443 100%);
	background-image: linear-gradient(#777673, #777673 40%, #444443 60%, #444443 100%);
	color: #fff;
	font: normal 14px/14px Arial, sans-serif;
	width: 220px;
	border: 1px solid #fff;
	padding: 2px;
}
#proWin select option.optionCat{
	background-color: #777;
	color: #fff;
	font-weight: bold;
	padding-top:10px;
	padding-bottom:10px;
}
#proWin select option.ghosted{
	background-color: #eee;
	color: #777;
}
#proWin.settings select{
	width: inherit;	
	min-width: 50px;
}
#proWin select.sel {
	width: auto;
	min-width: 220px;
}
#proWin select option {
	color: #161616;
	font-weight: normal;
	background-color: #fff;
}
#proWin em, #proHomeL em {
	font-style: normal;
	color: #ffde00;
}
#proWin .btn, #proNav .btn, #proIntro .btn, #proHome .btn, #content .btn, body.protrainer .btn, #errorsComplete .btn {
	display: inline-block;
	padding: 4px 20px 3px 20px;
	border: 1px solid #000;
	font: bold 14px/14px Arial, sans-serif;
	text-transform: uppercase;
	background-image: linear-gradient(#8c7d17, #e4d98c 30%, #e4d98c 48%, #8c7d17 52%, #8c7d17 80%, #c7b220 95%);
	color: #231f05;
	text-decoration: none;
	text-align: center;
	min-width: 100px;
	text-shadow: -1px -1px 0 #e4d98c, -1px 1px 0 #e4d98c, 1px -1px 0 #e4d98c, 1px 1px 0 #e4d98c;
}
#proWin .btn:hover, #proNav .btn:hover, #proIntro .btn:hover, #proHome .btn:hover, #content .btn:hover, #vp.pro .btn:hover, #errorsComplete .btn:hover {
	border: 1px solid #b8aa51;
	color: #000;
	/*text-shadow: -1px -1px 0 #8c7d17, -1px 1px 0 #8c7d17, 1px -1px 0 #8c7d17, 1px 1px 0 #8c7d17;/* border: 1px solid #e4d98c; */
}
#proWin .psubs {
	display: none;
}
#proWin #backLine {
	font: 11px/13px Arial, sans-serif;
	text-align: right;
	margin-top: -8px;
	margin-bottom: -5px;
	display: none;
}
#proWin #proSettings{
	float: left;
	padding: 0 0 0 30px;
}
#proA ul, #proA li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#proWin .perc{
	color: #fff;	
}
#proWin #proFavAdd{
	display: none;	
	border: 2px solid #fff;
    float: left;
    padding: 5px 20px;
    background-color: #353535;
    border-radius: 10px;
    box-shadow: 1px 5px 5px 0px black;
}
#proWin #favSaved{
	display: none;	
	font: bold 14px/22px Arial, sans-serif;
	color: #ffde00;
}
#pro_fav_inp{
	font: bold 18px/22px Arial, sans-serif;
	width: 250px;
}
#denomArea {
	width: 400px;
	padding: 0 55px 0 0;
}
#proWin .desc {
	font: 14px/22px Arial, sans-serif;
	color: #ffde00;
}
img.p_denom {
	margin: 0 2px 0 0;
	width: 65px;
	height: auto;
	opacity: .3;
	cursor: pointer;
}
img.p_denom.sel {
	opacity: 1;
}
#pro_bank {
	font: 20px/20px Arial, sans-serif;
	color: #000;
	background-color: #fff;
	margin: 0;
	padding: 0 12px;
	width: 120px;
}
#bank_cash {
	font: 20px/20px "Arial Black", sans-serif;
	color: #fff;
}
#proWin .playnow {
	padding: 20px 0 20px 0;
}
#hsel_link {
	display: block;
	display: none;
}
#hsel_view {
	display: none;
	display: block;
}
.expertQ{
	color: #ffde00;
	font: bold 18px/24px Arial, sans-serif;
	margin: 0;
	padding: 12px 0 0 0;
}
#proWin.ask{
	background-image: url("/i/pro/pro_face.jpg");
	background-repeat: no-repeat;
	background-position: right 30px;
	background-size: 60%;
}
#proWin.ask strong{
	color: #fff;	
}
#proWin.ask p{
	font: normal 15px/20px Arial, sans-serif;
}
#proWin.ask p.note{
	font: normal 13px/17px Arial, sans-serif;
}
#proWin.ask .cards img{
	border-radius: 4px;
    border: 1px solid #333;
    margin: 0 1px 0 0;
    padding: 2px 2px 1px 2px;
    width: 11px;
    height: 25px;
    background-color: #fff;	
}
#proWin.ask .family{
	color: #ffde00;
	font: normal 12px/14px Arial, sans-serif;
}
#proWin #proQArea{
	width: 550px;
	color: #fff;
}
#proWin #proQArea #theMsg{
	width: 550px;
    height: 180px;
}
.errCntLine{
	padding: 0 0 4px 0;
}
#errlist_tbl, #proGameChart{
	margin: 20px 0 0 0;
	display: table;	
}
#errlist_tbl .rw, #proGameChart .rw{
	display: table-row;	
}
#errlist_tbl .col, #proGameChart .col{
	display: table-cell;
	padding: 2px 7px 2px 7px;
}
#errlist_tbl .payTable{
	color: #fff;
}
#errlist_tbl .theCnt{
	font-weight: bold;
	color: #ffde00;	
	text-align: center;
}
#statsArea{
	display: block;
	overflow: scroll;
	overflow-x: hidden;
	max-height: 400px;
}
#proWin #statsArea strong, #proWin .payTable strong{
	color: #fff;	
}
#proGameChart .thead{
	display: table-header-group;
}
#proGameChart .tbody{
	display: table-row-group;
	
}
#proGameChart .headings .col{
	vertical-align: bottom;
}
.col.nowrap{
	white-space: nowrap;	
}
#proGameChart .rw:nth-child(even){
	background-color: #333;
}
#proGameChart .col.link{
	white-space: nowrap;
}
#proGameChart em{
	
}
#proGameChart .family{
	font: normal 12px/16px Arial, sans-serif;
	color: #a0a0a0;
}

/* Gameplay */
#proPanel{
	position: absolute;
	top: 158px;
	left: 50%;
	margin-left: 325px;
	width: 170px;
	background-color: #161616;
	color: #fff;	
	z-index: 30;
	min-height: 200px;
	height: 644px;
}
#proPanel.expand #holdArea{
	width: 990px;
}
#proPanel.expand .rw:hover div{
	cursor: default;
}
#proPanel.expand .rw .cards{
	    padding: 5px 10px 5px 6px;
}
#proPanel.expand .rw .ev{
	background-color: #dcdcdc;
    border-bottom: 1px solid #aaa;
	font-weight: bold;
	border-right: none;
}
#proPanel.expand .rw.sel .ev{
	background-color: #1f1f1f;
}
#proPanel.expand .rw.inc .ev{
	background-color: #440000;
}
#proPanel .rw:nth-of-type(2) div.ev{
	border-top: 3px ridge #a8964a;	
	border-bottom: 3px ridge #a8964a;
}
body.protrainer #contr_hide.btn{
	float: right;
	margin: 8px 0 0 0;
}
#holdDetail{
	height: 15px;
    background-color: #2d2b2b;
    margin: 0 5px;
    padding: 2px 0 4px 0;
    border: 2px solid #525250;
    text-align: center;
}
#contr_view{
	color: #947a2d;
	display: none;	
	font: normal 14px/14px Arial, sans-serif;
}
#chartReturn{
	display: none;	
}

#proBar{
	color: #eee;
    text-align: left;
    margin: -21px -20px 6px -20px;
    background-color: #000;
    border: 2px solid #ccc;
    padding: 2px 15px;
    background-image: linear-gradient(#5d5c5a, #444443 60%, #444443 95%);
    text-shadow: 2px 2px 3px black;
	font: normal 14px/18px Arial, sans-serif;
}
#proBar .txtReplay{
	display: none;	
}
#trialCnt{
	float: right;	
}
#trialCnt strong{
	font: bold 18px/14px Arial, sans-serif ;
	top: 2px;
    position: relative;
}
#holdArea.replay{
	background-image: linear-gradient(#524f39, #8f885b 40%, #7b7550 60%, #323126 100%);
}

#lowArea.replay #proBar, #lowArea.replay #proBar div{
	opacity: 1;
}

#replayArea{
	display: none;
	width: 162px;
    height: 443px;
    margin-bottom: -443px;
}

#replayElm{
	position: relative;
	top: 100px;
	opacity: 0;	
	width: 170px;
}
#replayElm.rot{
	-webkit-transition: .6s ease-out;
	transition: .6s ease-out;
	position: relative;
	top: 30px;
	opacity: 1;	
	width: 170px;
}
#replayElm .replayTxt{
	display: none;	
}
#replayElm .icon{
	-webkit-transform : rotate(270deg);
	transform : rotate(270deg);
	height: 50px;
	margin-top: -10px;
	margin-left: 0px;
	margin-right: -5px;
}

#replayElm.rot .icon{
	-webkit-transition: .6s ease-out;
	transition: .6s ease-out;
	-webkit-transform : rotate(0deg);
	transform : rotate(0deg);
	height: 30px;
	margin-top: 0;
	margin-left: 10px;
	margin-right: 0px;
	opacity: 1;
	top: 150px;
}
#replayElm .txt{
	height: 30px;
}
#replayOverlay{
	display: none;
    position: absolute;
    top: 250px;
    left: 50%;
    margin-left: -302px;
    font: bold italic 70px/70px Arial, sans-serif;
    text-shadow: 3px 3px 9px black;
    z-index: 555;
    color: #fff;
    background-color: #00000075;
    width: 600px;
    text-align: center;
    border: 2px solid #947a2d9e;
}
#replayNote{
	padding: 15px;
    font: normal 14px/18px Arial, sans-serif;
    top: 20px;
    position: relative;
	display: none;
	cursor: default;
}
.proTrainer #lowArea, #vp.gold .proTrainer #lowArea, #vp.silver .proTrainer #lowArea {
    width: 604px;
    height: 140px;
    padding: 18px 20px 0 20px;
}
body.withads .proTrainer #lowArea{
	width: 614px;
    height: 140px;
    padding: 18px 20px 0 20px;
}
body.withads .proTrainer #proBar{
	margin-left: -10px;
}
#vp.gold .proTrainer #lowArea .c2, #vp.silver .proTrainer #lowArea .c2 {
    padding-right: 20px;
}
body.withads .proTrainer #lowArea .c2 {
    padding: 0 20px 0 0;
}
.proTrainer #lowArea .c1, .proTrainer #lowArea .c2, .proTrainer #lowArea .c3, .proTrainer #lowArea .c4 {
    float: left;
    width: 185px !important;
    padding: 0 20px 0 0;
}

.proTrainer #vpStatArea .num img {
    margin-top: 2px;
    width: 10px;
    height: 10px;
}
.proTrainer #lowArea .c4 {
	padding-right: 0;	
}
body.withads .proTrainer #lowArea .c4{
	padding: 0 !important;
}
#statArea{
	cursor: default;
	padding: 6px 0 0 6px;
}
#statArea h3{
	font: normal 15px/15px Arial, sans-serif;	
	color: #fff;
	text-transform:uppercase;
	margin: 0 6px 4px 0;
	padding: 7px 0 4px 0;
	border-bottom: 1px solid #363636;
}
#statArea a{
	color: #fe020a;	
	cursor: pointer;
}

body.onepointsix #vp.gold.pro #lowArea {
	width: 604px;
	padding: 18px 20px 0 20px !important;
}
body.sixteenbynine #vp.gold.pro #lowArea {
	width: 604px;
	padding: 18px 20px 128px 20px !important;
}
@media all and (min-width: 1128px) {
	body.onepointsix #vp.gold.pro #lowArea, body.sixteenbynine #vp.gold.pro #lowArea {
		width: 732px;
		padding: 18px 20px 0 20px !important;
	}
	body.onepointsix.protrainer #proPanel, body.sixteenbynine.protrainer #proPanel{
		margin-left: 389px;
	}
	body.onepointsix.protrainer #proBar, body.sixteenbynine.protrainer #proBar{
		margin: -21px 0px 6px -20px;
	}
	body.onepointsix.protrainer #vp.gold #lowArea,
	body.onepointsix.protrainer #vp.silver #lowArea 
	{
    	width: 752px !important;
   	 	padding: 18px 0 0 20px !important;
	}
	body.sixteenbynine.protrainer #vp.gold #lowArea,
	body.sixteenbynine.protrainer #vp.silver #lowArea
	{
    	width: 752px !important;
   	 	padding: 18px 0 64px 20px !important;
	}
	body.onepointsix.protrainer #vp.gold #lowArea .c2,
	body.onepointsix.protrainer #vp.silver #lowArea .c2,
	body.sixteenbynine.protrainer #vp.gold #lowArea .c2,
	body.sixteenbynine.protrainer #vp.silver #lowArea .c2{
		padding-right: 20px;
		margin-left: 65px;
	}
	body.onepointsix.protrainer #proPanel.expand #holdArea, body.sixteenbynine.protrainer #proPanel.expand #holdArea {
   	 	width: 1117px;
	}
}
#volumeControl{
	float: right;	
	padding: 0 20px 0 0;
}
#volumeControl img{
	height: 24px;	
}

#proHead{
	text-align: center;
	padding: 10px 0 11px 0;
}
#proPanel h1{
	font: bold 14px/14px Arial, sans-serif;
	margin: 0;
	padding: 5px 0 0 0;
	text-align: center;
}
#proPanel #evIntro{
	position: relative;
    top: 24px;
    z-index: 5;
    text-align: center;
    margin-bottom: -54px;
    height: 50px;
    padding: 2px 14px;
    color: #777;
    font: bold 13px/14px Arial, sans-serif;
	cursor: default;
}
#proPanel #holdArea{
	margin: 0 5px 0 5px;
	padding: 0px;
	background-color: #eee;
	font: normal 13px/13px Arial, sans-serif;
	display: table;
	width: 160px;
	height: 441px;
}
#proPanel #holdArea .cell{
	border-left: 1px solid #ccc;	
	line-height: 15px;
}
#proPanel #holdArea .withtext .cell, #proPanel #holdArea .sel .cell{
	border-left: 1px solid #101215;	
}
#proPanel #holdArea .inc .cell{
	border-left: 1px solid #380000;	
}
#proPanel #holdArea #proTabs .cell{
	border-left: 1px solid #000;	
	color: #eee;
	padding-left: 0;
}
#proPanel #holdArea #proTabs .cell span.pay{
	display: block;
	color: #947a2d;
}
#proPanel #holdArea #proTabs .cell span.mult{
	color: #607d8b;;
}
#proPanel #holdArea .cell.zro{
	color: #cdcdcd;	
}
#proPanel #holdArea .sel .cell.zro{
	color: #666;	
}
.fev{
	color:	#607d8b;
}
#proPanel #holdArea span.fev{
	display: block;
}
#proPanel #proTabs{
	display: table-row;
}
#proPanel #proTabs div{
	color: #947a2d;
	font: bold 12px/14px Arial, sans-serif;
	text-align: center;
	padding: 2px 0 2px 0;
	background-color: #2d2b2b;
	height: 14px;
	display: table-cell;
	vertical-align: middle;
}
#proPanel #proTabs #hold{
	width: 100px;
}
#proPanel #proTabs #ev{
	width: 59px;
	border-left: 1px solid #000;
}
#proPanel .rw {
	display: table-row;
}
#proPanel .rw div{
	display: table-cell;
	background-color: #eee;
	color: #333;
	min-width: 20px;
}
#proPanel .rw div.sep{
	min-width: 0;
	padding: 0;
}
#proPanel .rw:nth-of-type(2){
	padding: 0;
	background-color: #fff;
	color: #000;
	font-weight: bold;
}

#proPanel .rw:hover div{
	cursor: pointer;
	background-color: #fff;	
}
#proPanel .rw div{
	vertical-align: middle;
	text-align: center; 
	border-bottom: 1px solid #ccc;
}
#proPanel .rw .cards{
	width: 90px;
	padding: 5px 0 5px 6px;
	border-left: 3px solid #eee;
	white-space: nowrap;
}
#proPanel .rw .ev{
	padding: 0 3px 0 3px;
	text-align: center;
	width: 52px;

	border-right: 3px solid #eee;

}
#proPanel .rw .ev.withtext{
	padding: 7px 3px 0 3px;
	border-right: none;
}
#proPanel .rw:nth-of-type(2) div{
	border-top: 3px ridge #a8964a;	
	border-bottom: 3px ridge #a8964a;
}
#proPanel .rw:nth-of-type(2) .cards{
	border-left: 3px ridge #a8964a;
	border-right: none;
}
#proPanel .rw:nth-of-type(2) div:last-child{
	border-right: 3px ridge #a8964a;
}

#proPanel .rw .ev.withtext .txt{
	font: bold 11px/11px Arial, sans-serif;
	color: #9e8a20;
	padding: 3px 0 0 0;	
	display: block;
	border: none;
	background: none;
}
#proPanel .rw img{
	-moz-border-radius: 4px;
	border-radius: 4px;	
	border: 1px solid #333;
	margin: 0 1px 0 0;
	padding: 2px 2px 1px 2px;
	width: 11px;
	height: 25px;
	background-color: #fff;
}
#proPanel .rw.sel div{
	background-color: #2d3138;
	color: #fff;
}
#proPanel .rw.inc div{
	background-color: #6b0000;
	color: #fff;
}
#proPanel #about_chart{
	width: 720px;
	float: left;
	font: 14px/18px Arial, sans-serif;
	color: #c2c2c2;
	padding: 10px 0 0 20px
}
#proPanel #about_chart a{
	color: #947a2d;
}
#proPanel #about_chart, #proPanel #about_ev, #proPanel #about_cnt{
	display: none;	
}

.controls{
	padding: 0;
	margin: 0;
}
.controls #modes{
	overflow: hidden;
	padding: 0 0 8px 0px;
}
.controls .tog{
	background-color: #3e3c33;
	background-image: linear-gradient(#3e3c33, #3e3c33 40%, #333 60%, #333 95%);
	color: #888;
	font: bold 11px/11px Arial, sans-serif;
	text-transform: uppercase;
	float: left;
	margin: 0 8px 0 0;
	display: block;
	text-align: center;
	width: 60px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	padding: 4px 0 3px 0;
	border: 1px solid #3e3c33;
	cursor: pointer;
}
.controls .tog:hover{
	border: 1px solid #846b00;
	cursor: pointer;
}
.controls .tog.on{
	background-color: #846b00;
	background-image: linear-gradient(#947a2d, #947a2d 40%, #57481a 60%, #57481a 95%);
	color: #fff;
	border: 1px solid #846b00;
}
.controls .ln{
	overflow: hidden;
	display: block;	
	font: 14px/14px Arial, sans-serif;
    padding: 3px 0 0 0;
}
.controls .cntrl{
	display: block;
	float: right;
	width: 51px;
	height: 16px;
	margin: 0 15px 0 8px;
	background: url(/i/pro/toggle_off_b.png?v=2) 0 0 / 51px 16px no-repeat;
	cursor: pointer;
}
.controls .cntrl.on{
	background: url(/i/pro/toggle_on_b.png?v=2) 0 0 / 51px 16px no-repeat;
}

#pro_stats{
    padding: 0;
    margin: 0;
    font: normal 14px/14px Arial, sans-serif; color: #c2c2c2;
}
#pro_stats .stat{
	height: 20px;
	padding: 3px 0 0 0;
}
#pro_stats .num, #lowArea .num{
	font-weight: normal;
	color: #ffde00;
}
#pro_stats .errorLine{
	float: left;
    width: 71px;
    min-height: 10px;	
}
#pro_stats #pt_perc{
	font-weight: normal;
	color: #ccc;
}
#pro_coach_stats{
	display: none;	
}
#proPanel img.inf{
	width: 12px;
    height: 12px;
   	opacity: .6;
}
#pro_stats img.inf, #lowArea img.inf{
    margin: 0 0 0 4px;
	width: 14px;
    height: 14px;
	opacity: .6;
}


/* Pro Trainer Hold Patterns */
.pthd0 img:nth-of-type(1),.pthd0 img:nth-of-type(2),.pthd0 img:nth-of-type(3),.pthd0 img:nth-of-type(4),.pthd0 img:nth-of-type(5){ opacity: 0.1; }
.pthd1 img:nth-of-type(1),.pthd1 img:nth-of-type(2),.pthd1 img:nth-of-type(3),.pthd1 img:nth-of-type(4){ opacity: 0.1; }
.pthd2 img:nth-of-type(1),.pthd2 img:nth-of-type(2),.pthd2 img:nth-of-type(3),.pthd2 img:nth-of-type(5){ opacity: 0.1; }
.pthd3 img:nth-of-type(1),.pthd3 img:nth-of-type(2),.pthd3 img:nth-of-type(3){ opacity: 0.1; }
.pthd4 img:nth-of-type(1),.pthd4 img:nth-of-type(2),.pthd4 img:nth-of-type(4),.pthd4 img:nth-of-type(5){ opacity: 0.1; }
.pthd5 img:nth-of-type(1),.pthd5 img:nth-of-type(2),.pthd5 img:nth-of-type(4){ opacity: 0.1; }
.pthd6 img:nth-of-type(1),.pthd6 img:nth-of-type(2),.pthd6 img:nth-of-type(5){ opacity: 0.1; }
.pthd7 img:nth-of-type(1),.pthd7 img:nth-of-type(2){ opacity: 0.1; }
.pthd8 img:nth-of-type(1),.pthd8 img:nth-of-type(3),.pthd8 img:nth-of-type(4),.pthd8 img:nth-of-type(5){ opacity: 0.1; }
.pthd9 img:nth-of-type(1),.pthd9 img:nth-of-type(3),.pthd9 img:nth-of-type(4){ opacity: 0.1; }
.pthd10 img:nth-of-type(1),.pthd10 img:nth-of-type(3),.pthd10 img:nth-of-type(5){ opacity: 0.1; }
.pthd11 img:nth-of-type(1),.pthd11 img:nth-of-type(3){ opacity: 0.1; }
.pthd12 img:nth-of-type(1),.pthd12 img:nth-of-type(4),.pthd12 img:nth-of-type(5){ opacity: 0.1; }
.pthd13 img:nth-of-type(1),.pthd13 img:nth-of-type(4){ opacity: 0.1; }
.pthd14 img:nth-of-type(1),.pthd14 img:nth-of-type(5){ opacity: 0.1; }
.pthd15 img:nth-of-type(1){ opacity: 0.1; }
.pthd16 img:nth-of-type(2),.pthd16 img:nth-of-type(3),.pthd16 img:nth-of-type(4),.pthd16 img:nth-of-type(5){ opacity: 0.1; }
.pthd17 img:nth-of-type(2),.pthd17 img:nth-of-type(3),.pthd17 img:nth-of-type(4){ opacity: 0.1; }
.pthd18 img:nth-of-type(2),.pthd18 img:nth-of-type(3),.pthd18 img:nth-of-type(5){ opacity: 0.1; }
.pthd19 img:nth-of-type(2),.pthd19 img:nth-of-type(3){ opacity: 0.1; }
.pthd20 img:nth-of-type(2),.pthd20 img:nth-of-type(4),.pthd20 img:nth-of-type(5){ opacity: 0.1; }
.pthd21 img:nth-of-type(2),.pthd21 img:nth-of-type(4){ opacity: 0.1; }
.pthd22 img:nth-of-type(2),.pthd22 img:nth-of-type(5){ opacity: 0.1; }
.pthd23 img:nth-of-type(2){ opacity: 0.1; }
.pthd24 img:nth-of-type(3),.pthd24 img:nth-of-type(4),.pthd24 img:nth-of-type(5){ opacity: 0.1; }
.pthd25 img:nth-of-type(3),.pthd25 img:nth-of-type(4){ opacity: 0.1; }
.pthd26 img:nth-of-type(3),.pthd26 img:nth-of-type(5){ opacity: 0.1; }
.pthd27 img:nth-of-type(3){ opacity: 0.1; }
.pthd28 img:nth-of-type(4),.pthd28 img:nth-of-type(5){ opacity: 0.1; }
.pthd29 img:nth-of-type(4){ opacity: 0.1; }
.pthd30 img:nth-of-type(5){ opacity: 0.1; }
.pthd31 img:nth-of-type(1){  }


/* Intro Screens */
#proIntro, #errorsComplete, #proPick{
	width: 640px;
    height: 480px;
    background-color: #161616;
    color: #fff;
    position: absolute;
    top: 160px;
    left: 50%;
    margin-left: -322px;
    z-index: 200;
	font: 18px/22px Arial, sans-serif;
	text-align: center;
}
#errorsComplete,  #proPick{
	display: none;	
}
body.onepointsix #proIntro, body.onepointsix #errorsComplete, body.onepointsix #proPick{
	height: 400px;
}
@media all and (min-width: 1128px) {
	body.onepointsix #proIntro, body.onepointsix #errorsComplete, body.onepointsix #proPick {
		width: 768px;
		margin-left: -386px;
		height: 480px;
	}
}
#proIntro .replay, #errorsComplete .replay{
	margin-top: 6px;
	position: relative;
	top: 0;
	z-index: 2;	
	padding: 0 0 0 0px;
}

#proIntro .introglass, #errorsComplete .introglass{
	padding: 20px 0 0 0px;
}
#proIntro .introglass img, #errorsComplete .introglass img{
	border: 1px solid #8f762d; 
	width: 160px;
}
#proIntro #comments, #errorsComplete #errComNote{
	padding: 0 40px;	
}
#proIntro #comments strong, #errorsComplete #errComNote strong {
    color: #ffde00;
}

#proPick .cardArea{
	width: 640px; 
	margin: 0 auto;
}
#proPick .cardArea .card{
	width: 43px;
	margin: 0 0 5px 0;
}
#proPick .cardArea .card.sel {
	opacity: .15;
}
#proPick .cardArea .wild{
	float: right;
    padding: 0 11px;
}
#pickNext{
	width: 320px;
    height: 88px;
    margin: 15px auto 0 auto;
    padding: 10px;
    text-align: left;
    border-radius: 10px;
    background-color: #0027ff36;
}
#pickNext img{
	width: 60px; 	
	margin: 0 2px;
	box-shadow: 2px 2px 3px 0px black;
}
#pickMultArea{
	float: left;
    border: 1px solid #777;
    width: 100px;
    text-align: center;
    padding: 8px;
    margin: 15px;
}
#pickMultArea select{
	display: block;	
	font: bold  22px/22px Arial, "sans-serif";
	margin: 4px auto;
}

#homeAskBut{
	padding: 8px 0 0 0;
}

#proGraph{
	width: 740px; 
	height: 220px;
}
.graphRoll{
	font: 12px/15px Arial, "sans-serif";
}
.graphRoll .gname{
	font: bold  13px/15px Arial, "sans-serif";
	color: #ffde00;	
}
.graphRoll .sub{
	color: #ccc;	
}
.graphRoll .num{
	color: #ffde00;	
}
#charts select{
	display: inline-block;
	padding: 4px 10px 3px 10px;
	border: 1px solid #000;
	font: normal 14px/14px Arial, sans-serif;
	background-image: linear-gradient(#959490, #959490 40%, #444443 60%, #444443 95%);
	color: #fff;
	text-decoration: none;
	text-align: center;
	width: 182px;
	text-shadow: 2px 2px 2px #000000;	
	margin: 0 0 0 -2px;
}
#charts select.primary{
	background-image: linear-gradient(#947a2d, #947a2d 40%, #57481a 60%, #57481a 95%);
	margin: 0 0 0 3px;
}
#charts select option{
	color: #000;	
	text-shadow: none;	
}

.proTbl{
	display: table;	
}
.proTbl .rw{
	display: table-row;
}
.proTbl .key, .proTbl .val{
	display: table-cell;
	padding: 0 20px 3px 00px; 
}
.proTbl em{ 
	color: #ffde00;	
	font-style: normal;
}

/* Error Popup */
#errorPopup{
	display: none;
	position: absolute;
	top: 200px;
	left: 50%;
	margin-left: -200px;
	width: 400px;
	border: 3px ridge #a8964a;
	background-color: #eee;
	color: #333;
	box-shadow: 1px 3px 8px 0px black;
	z-index: 20;
	padding: 10px;
	text-align: center;
}
#errorPopup h2{
	color: #ce1610;	
	font: 20px/20px Arial, Helvetica, sans-serif;
}
#errorPopup p{
	font: 15px/20px Arial, Helvetica, sans-serif;	
}
#doNotOption{
	font: 12px/12px Arial, Helvetica, sans-serif;	
	padding: 15px;
}
#errorPopup #errorNote{
	display: none;
	font: 13px/13px Arial, Helvetica, sans-serif;
    background-color: #e6dcbc;
    padding: 20px;
}
#errpop_x{
	float: right;
    margin: -6px 2px 0 0;
    color: #333;
    font: 20px/20px "Arial Black", sans-serif;
    cursor: pointer;
}	
#warn_hand_hold{
	text-align: center;
}
#warn_hand_hold img {
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #333;
    margin: 0 1px 0 0;
    padding: 2px 2px 1px 2px;
    width: 11px;
    height: 25px;
    background-color: #fff;
}
#bankrollArea{
	overflow: hidden;	
}
#bankrollArea .col{
	float: left;
	padding: 0 10px 0 0;
}
#bankrollArea .note{
	 font: bold 12px/14px Arial, Helvetica, sans-serif;	
}


/* Add Credits */
#creditsPopup{
	display: none;
	position: absolute;
	top: 300px;
	left: 50%;
	margin-left: -200px;
	width: 400px;
	border: 3px solid #a8964a;
	background-color: #161616;
	color: #d7d7d7;
	box-shadow: 1px 3px 8px 0px black;
	z-index: 503;
	padding: 10px;
	text-align: center;
}

#creditsPopup h2{
	color: #fff;
    font: bold 18px/18px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}
#creditsPopup h3{
	color: #fff;	 
	font: 20px/20px Arial, Helvetica, sans-serif;
}
#creditsPopup p{
	font: 15px/20px Arial, Helvetica, sans-serif;	
}
#quickaddrow{
	padding: 0 0 15px 0;	
}
#quickaddrow a{
	font: normal 18px/18px Arial, Helvetica, sans-serif;
	display: inline-block;
	padding: 5px 15px;
	background-color: #846b00;
    background-image: linear-gradient(#947a2d, #947a2d 40%, #57481a 60%, #57481a 95%);
    border: 1px solid #846b00;
	color: #fff;
	border-radius: 7px;
}	
#quickaddrow a:hover{
	text-decoration: none;
	border-color: #bd9900;
}

#credpop_x{
	float: right;
    margin: -6px 2px 0 0;
    color: #fff;
    font: 20px/20px "Arial Black", sans-serif;
    cursor: pointer;
}

/* Settings */
#proWin.settings{
	width: 500px;
	margin-left: -250px;
}
#proWin.settings .minEVArea{
	display: none;	
}